<?php
session_start();
require('../Operaciones/Gana_operacion.php');
if(isset($_SESSION['Login'])){
	
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$List_Cli= new Ganadera_P();
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	#Permiso {
		margin: 0 auto;
		width: 50%;
		height: auto;
		border: 1px solid red;
		border-radius: 25px;
		padding: 15px;
		word-spacing: 2.5px;
		box-shadow: 2px 2px 2px 1px red;
	}
</style>
</head>
<body>
<br>
<div align="center"><?php echo $List_Cli->Cat_Clientes() ?><div class="Msg_Tit"></div></div>
<br>
<hr>
<div id="Permiso" style="display:none " align="center">Bloque de Autorización</div>
<div id="Pan_Folios" align="center"><?php echo $List_Cli->Folias_Asig() ?></div>
<script src="Js/Autorizacion.js"></script>
</body>
</html>